Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
net::CommonInfo Struct Reference

Common info. More...

`import"Net.idl";`

## Public Attributes
DnsInfo | dns
| DNS info.
RoutingInfo | routing
| Routing info.
PortForwardingInfo | portForwarding
| Port forwarding info.

## Detailed Description

Common info.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl